Accions

Requisits mínims pel que fa al Navgeador

De Moodle Wiki

Aquests són requisits mínims. Recomanem mantenir tot el programari actualitzat.

Per a l'accés al Moodle

Recomanació de navegador: Google Chrome 11, Firefox 4, Safari 5, Internet Explorer 8 (Es requereix IE 10 per a les funcionalitats "drag and drop - prémer i arrossegar" de fitxers des de fora del navegador cap al Moodle)

Enllaços de descàrrega dels navegadors més populars:

Google Chrome: https://www.google.com/intl/ca/chrome/browser/

Mozilla Firefox: https://www.mozilla.org/ca/firefox/new/

Per a l'Adobe Connect

Windows 1.4GHz Intel® Pentium® 4 or faster processor (or equivalent) for Microsoft® Windows 7, Windows 8 or Windows 8.1 Windows 8.1 (32-bit/64-bit), Windows 8 (32-bit/64-bit), Windows 7 (32-bit/64-bit) 512MB of RAM (1GB recommended) for Windows 7 or Windows 8 Microsoft Internet Explorer 8 or later; Mozilla Firefox; Google Chrome Adobe® Flash® Player 11.2+

Mac OS 1.83GHz Intel Core™ Duo or faster processor 512MB of RAM (1GB recommended) Mac OS X 10.8, 10.9, 10.10 Mozilla Firefox; Apple Safari; Google Chrome Adobe Flash Player 11.2+

Linux Ubuntu 14.04; Red Hat Enterprise Linux 6; OpenSuSE 13.1 No Add-in support for Linux. Users on Linux can attend meetings in the browser. Google Chrome Adobe Flash Player 11.2+

Mobile Apple supported devices: iPhone 5S, iPhone 5, iPhone 4S, iPad with Retina display, iPad 3, iPad 2, iPad mini, and iPod touch (4th & 5th generations) Apple supported OS versions summary: iOS 6 and higher Android supported devices: Motorola DROID RAZR MAXX, Motorola Atrix, Motorola Xoom, Samsung Galaxy Tab 2 10.1, Samsung Galaxy S3 & S4, Nexus 7 tablet Android supported OS versions summary: 2.3.4 and higher